* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: eui-default,Arial,"Helvetica Neue",Helvetica,sans-serif;
}

html, body {
    height: 100%;
}

/* HEADER */
#header {
    width: 100%;
}

#header .container {
    max-width: 1280px;
    margin: auto;
    padding-left: 10px;
    padding-right: 10px;
}

#header .container .row {
   width: 100%;
   display: flex;
   height: 90px;
   padding-bottom: 10px;
}

#header .logo {
    height: 100%;
    padding-top: 12px;
}


#header .logo img {
   height: 100%;
}

#header .logo img.mobile {
    display: none;
}

#header .title {
    display: flex;
    align-items: flex-end;
    margin-left: -20px;
}

#header .title .main-title {
    font-size: 32px;
    font-weight: 700;
    letter-spacing: 3.3px;
    text-align: left;
    color: #333;
    padding-left: 14px;
    margin-top: 32px;
    margin-right: 10px;
}

#header .title .sub-title {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: normal;
    text-align: left;
    color: #333;
}

#header .mobile-burger {
    display: none;
}

/* NAVBAR */
#navbar {
    width: 100%;
    background-color: #004494;
    height: 50px;
}

#navbar .container {
    max-width: 1280px;
    margin: auto;
}

#navbar .menu ul {
    list-style: none;
    height: 50px;
}

#navbar .menu ul li {
    display: inline-flex;
    height: 100%;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
}

#navbar .menu ul li a{
   text-decoration: none;
   color: #ffffff;
}

#mobile-menu { display: none; }

/* BODY */
#content {
    width: 100%;
}

#content .container {
    max-width: 1280px;
    margin: auto;
}

#content .container .row {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 600px;
}

#content .container .row .error-content {
    text-align: center;
}

/* FOOTER */
#footer {
    width: 100%;
    height: 100px;
    background-color: #1f1f1f;
    color: #ebebeb;
    padding-bottom: 10px;
}

#footer a {
    color: #ebebeb;
    text-decoration: none;
}

#footer .container {
    max-width: 1280px;
    margin: auto;
    height: 100%;
}

#footer .container .row {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

#footer .container .row .left-block,
#footer .container .row .middle-block,
#footer .container .row .right-block {
    width: 33%;
}

#footer .left-block p {
    margin-bottom: 15px;
}

#footer .left-block ul {
    list-style: none;
}

#footer .left-block ul li{
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
}

#footer .middle-block ul {
    list-style: none;
}

#footer .middle-block ul li {
    display: inline-block;   
}

#footer .middle-block ul li:not(:last-child) {
    border-right: 1px solid!important; 
    padding-right: 10px;
}

#footer .middle-block ul li:not(:first-child) {
    padding-left: 10px;
}

#footer .right-block {
    text-align: center;
}

@media only screen and (max-width: 870px) {
    #header .container{
        width: 100%;
        background-color: #004494;
    }

    #header .title .sub-title { display: none; }

    #header .logo {
        padding-top: 5px;
    }

    #header .logo img.full {
        display: none;
    }

    #header .logo img.mobile {
        display: block;
    }

    #header .container .row {
        height: 50px;
    }

    #header .title {
        margin-left: 0;
        align-items: center;
        height: 50px;
    }

    #header .title  .main-title{
        color: #ffffff;
        margin-top: 0;
    }

    #header .mobile-burger {
        display: block;
        color: #ffffff;
        height: 50px;
        width: 50px;
        position: absolute;
        right: 0;
    }

    #header .mobile-burger button {
        color: #ffffff;
        text-align: center;
        width: 100%;
        height: 100%;
        font-size: 20px;
        -webkit-appearance: inherit;
        background-color: #004494;
        border: none;
    }

    /* NAVBAR */
    #navbar { display: none; }

    /* MOBILE SIDE MENU */
    #mobile-menu { 
        z-index: 1;
        display: block; 
        position: fixed;
        height: 100%;
        transition: 0.5s;
        width: 100%;
        left: 100%;
        /*width: 0;*/
        background-image: linear-gradient(321deg,#0079c6,#004494);
    }

    #mobile-menu ul { list-style: none; padding-top: 20px;}
    #mobile-menu ul li{ 
        border-bottom: 1px solid #ffffff;
        padding-left: 28px;
        padding-top: 10px;
        padding-bottom: 10px; 
    }

    #mobile-menu ul li a{ 
        text-decoration: none;
        color: #ffffff;
    }

    /* FOOTER */
    #footer {
        height: auto;
        padding-bottom: 0;
    }

    #footer .container .row {
        display: block;
    }

    #footer .container .row .left-block {
        width: 100%;
        text-align: center;
        padding-top: 10px;
    }
    #footer .container .row .middle-block { 
        width: 100%;
        margin-top: 15px;
        margin-bottom: 15px;
        text-align: center;
    }
    #footer .container .row .right-block {
         width: 100%;
         background-color: #000000;
         padding-top: 5px;
    }
}